.column .listreview .top {
  /* display:none; */
  /* border-bottom: none; */
  /* background: #F1F1F1; */ /* var gray-light */
  padding: 15px 0 14px 0px;
  position: relative;
}
.listreview-count {
    color: #ff0000;
    position: relative;
    top:-1px;
    padding:0 !important;
}
.column .listreview .bottom {
  display: none;
}
.column .listreview .middle {
  padding: 12px 0;
}
.listreview .review {
  padding: 0;
  margin: 0;
  list-style: none;
  max-width: 230px;
  width: 100%;
  height: 100%;
  list-style: none;
  display: block;
  margin: 0 0 15px;
  padding: 0px 5px;
  box-sizing: border-box;
  border-bottom: 1px solid #f1f1f1;
  /* var gray-light */
  padding-bottom: 15px;
}

.listreview ul {
  padding: 0;
  margin: 0;
  list-style: none;
  max-width: 230px;
  width: 100%;
  height: 100%;
}
.listreview li {
  list-style: none;
  display: block;
  margin: 0 0 15px;
  padding: 0px 5px;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #f1f1f1;
  /* var gray-light */
  padding-bottom: 15px;
  position: absolute;
  left:0;
  top:0;
  opacity: 1;
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
   -o-transition: opacity .5s;
  transition: opacity .5s; 
}
.listreview li.current {
    opacity: 1;
}
.listreview li:last-child {
  padding-bottom: 15px;
/*  margin-bottom: 12px;*/
  /* border:none; */
}

.review-el-top-left {
    width:26%;
}
.review-el-top-right {
    width: 100%;
    /* margin-left:2%; */
    text-align: -webkit-center;
}
.review-el-top {
  padding-bottom: 5px;
}
.review-el-top-ph {
  margin: 5px;
}
.listreview-rating {
    margin-left:0;
}
.listreview-rating span {
  width: 15px;
  height: 15px;
}
.listreview-rating span:before {
    font-size: 15px;
}
.review-user,
.listreview-rating {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  text-align: left;
  margin-bottom: 5px;
}
.review-user {
  text-align: center;
  font-size: 14px;
  line-height:16px;
  color: #000000;
  /* var base */
  font-weight: 700;
}
.review-user span {
  font-size: 14px;
  line-height:16px;
  color: #d3d2d2;
  font-weight: 400;
}
.review-data {
  color: #aaa;
  font-size: 10px;
}
.review-des {
  font-size: 13px;
  margin-bottom: 5px;
  max-height: 125px;
  overflow: hidden;
  text-align: justify;
}
.review-des p {
  margin: 0;
  padding: 0;
}
.listreview-button {
  margin-left: 10px;
  font-size: 12px;
  color: #333 !important;
  text-transform: uppercase;
  /* var base !important*/
}
.listreview-button:hover {
  color: #ff0000 !important;
}
.listreview #listreview-wrap ul li {
  border: none !important;
  height: 240px !important;
}
#listreview-arrow {
  position: absolute;
  right: 10px;
  top: 0;
  width: 50px;
  height: 100%;
}
#listreview-prev,
#listreview-next {
  position: absolute;
  z-index: 100;
  cursor: pointer;
  height: 30px;
  width: 40px;
  top: 13px;
  background-color: transparent;
}
#listreview-prev,
#listreview-next,
#listreview-prev:after,
#listreview-next:after {
  background: no-repeat center center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
}
#listreview-prev:after,
#listreview-next:after {
  font-size: 40px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  text-align: center;
  color: #85817b;
  /* var base */
}
#listreview-prev:after {
  content: '\f104';
  /* fa-angle-left */
  right: 10px;
}
#listreview-next:after {
  content: '\f105';
  /* fa-angle-right */
  right: 13px;
}
#listreview-prev:hover:after {
  color: #ff0000;
}
#listreview-next:hover:after {
  color: #ff0000;
}
#listreview-prev {
  right: 25px;
  left: inherit;
}
#listreview-next {
  right: -11px;
}
.main-list-box-good.listreview {
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
.main-list-box-good.listreview ul {
  max-width: inherit;
}
.main-list-box-good.listreview li {
  display: inline-block;
  vertical-align: top;
  width: 33%;
  height: 160px;
  border: none;
  padding-left:0;
}
.main-list-box-good .review-el-top-left {
    width:20%;
}
.main-list-box-good .review-el-top-right {
    width:73%;
    margin-left:2%;
}
.review-user,
.listreview-rating {
  width: 65%;
}
.review-user {
  width: 150px;
}
.listreview-rating {
  width: 100%;
  min-width: 65px;
  text-align: center;
}
.main-list-box-good.listreview #listreview-wrap li {
  /* max-width:320px; */
  width: 320px;
  float: left;
  box-sizing: inherit;
}
.main-list-box-good .listreview-count {
    
}
.review-el-top-left,.review-el-top-right {
    display:inline-block;
    vertical-align:top;
}
.rl-product {
    margin-top:12px;
}
.main-list-box-good.listreview #listreview-prev,
.main-list-box-good.listreview #listreview-next {
    top:0;
}
.main-list-box-good.listreview.listreview-phone #listreview-wrap ul li {
  width: 100%;
  height: auto !important;
  border-bottom: 1px solid #f1f1f1 !important; /* var gray-light !important*/
}

/* .main-list-box-good.listreview .review-el-top {
    background:#f1f1f1;
    padding:3px 6px;
    margin-bottom:10px;
} */
/* .main-list-box-good.listreview .review-user {
    width:150px;
} */
.reviewcl-avatar {
    margin: 0px auto 5px;
    width: 45px;
    height: 45px;
}
.reviewcl-avatar i {
    font-size: 45px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    color: #8F8F8F;
    text-align: center;
    display: block;
    -webkit-transition: 400ms;
    -moz-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    cursor: pointer;
}
